div.wpcf7 {
  margin: 0;
  padding: 0;
}

div.wpcf7-response-output {
  margin: 2em 0.5em 1em;
  padding: 0.2em 1em;
}

div.wpcf7 .screen-reader-response {
  position: absolute;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  width: 1px;
  margin: 0;
  padding: 0;
  border: 0;
}

div.wpcf7-mail-sent-ok {
  border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
  border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
  border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
  border: 2px solid #f7e700;
}

.wpcf7-form-control-wrap {
  position: relative;
}

span.wpcf7-not-valid-tip {
  color: #f00;
  font-size: 1em;
  font-weight: normal;
  display: block;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
  position: absolute;
  top: 20%;
  left: 20%;
  z-index: 100;
  border: 1px solid #ff0000;
  background: #fff;
  padding: .2em .8em;
}

span.wpcf7-list-item {
  display: inline-block;
  margin: 0 0 0 1em;
}

span.wpcf7-list-item-label::before,
span.wpcf7-list-item-label::after {
  content: " ";
}

.wpcf7-display-none {
  display: none;
}

div.wpcf7 .ajax-loader {
  visibility: hidden;
  display: inline-block;
  background-image: url('../images/ajax-loader.gif');
  width: 16px;
  height: 16px;
  border: none;
  padding: 0;
  margin: 0 0 0 4px;
  vertical-align: middle;
}

div.wpcf7 .ajax-loader.is-active {
  visibility: visible;
}

div.wpcf7 div.ajax-error {
  display: none;
}

div.wpcf7 .placeheld {
  color: #888;
}

div.wpcf7 .wpcf7-recaptcha iframe {
  margin-bottom: 0;
}

div.wpcf7 input[type="file"] {
  cursor: pointer;
}

div.wpcf7 input[type="file"]:disabled {
  cursor: default;
}
.menu-item a img {
  border: none;
  box-shadow: none;
  vertical-align: middle;
  width: auto;
  display: inline;
}
.menu-item a.menu-image-hovered img.hovered-image,
.menu-item a.menu-image-hovered:hover img.menu-image {
  opacity: 0;
  transition: opacity 0.25s ease-in-out 0s;
}
.menu-item a.menu-image-hovered:hover img.hovered-image {
  opacity: 1;
}
.menu-item a.menu-image-title-after.menu-image-not-hovered img,
.menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper {
  padding-right: 10px;
}
.menu-item a.menu-image-title-before.menu-image-not-hovered img,
.menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {
  padding-left: 10px;
}
.menu-item a.menu-image-title-above,
.menu-item a.menu-image-title-below {
  text-align: center;
}
.menu-item a.menu-image-title-above.menu-image-not-hovered img,
.menu-item a.menu-image-hovered.menu-image-title-above .menu-image-hover-wrapper {
  display: block;
  padding-top: 10px;
  margin: 0 auto;
}
.menu-item a.menu-image-title-below.menu-image-not-hovered img,
.menu-item a.menu-image-hovered.menu-image-title-below .menu-image-hover-wrapper {
  display: block;
  padding-bottom: 10px;
  margin: 0 auto;
}
.menu-item a.menu-image-title-hide .menu-image-title {
  display: none;
}
.woof_container{
  padding-bottom: 5px;
  margin-bottom: 9px;
}

.woof_container select{
  width: 100%;
}

.woof_container h4{
  margin-bottom: 11px !important;
}

.woof_container label{
  display: inline-block !important;
}

ul.woof_list{
  margin: 0 !important;
}

.woof_list li{
  list-style: none !important;
  padding: 0 0 5px 0 !important;

}

.woof_list label{
  vertical-align: middle;
  padding-top: 3px;
  padding-bottom: 3px;
  display: inline-block;
}

.woof_childs_list{
  margin: 7px 0 0 15px !important;
}



/**********************/
.woof_auto_show{
  position: relative;
  z-index: 1001;
}

.woof_sid_auto_shortcode .woof_container{
  float: left;
  width: 33%;
  min-width: 150px;
}


.woof_sid_auto_shortcode .woof_container_inner{
  padding-left: 5px;
}

.woof_submit_search_form_container{
  overflow: hidden;
  clear: both;
  margin: 9px 0 15px 0;
}

li.woof_childs_list_li{
  padding-bottom: 0 !important;
}

/********************/
div.woof_info_popup {
  position: fixed;
  top: 48%;
  left: 48%;
  z-index: 10001;
  display: none;
  overflow: hidden;
  padding: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: rgba(0,0,0,.6);
  -webkit-box-shadow:
          inset 0 0 0 1px rgba(0,0,0,.6),
          inset 0 0 0 2px rgba(255,255,255,.2);
  -moz-box-shadow:
          inset 0 0 0 1px rgba(0,0,0,.6),
          inset 0 0 0 2px rgba(255,255,255,.2);
  box-shadow:
          inset 0 0 0 1px rgba(0,0,0,.6),
          inset 0 0 0 2px rgba(255,255,255,.2);
  color: #fff;
  font-size: 22px;
  font-family: 'Oswald',sans-serif;
}

/*************/

p.woof_tooltip {
  position: relative;
  display: inline;
  line-height: normal !important;
}
p.woof_tooltip span.woof_tooltip_data {
  position: absolute;
  width:auto;
  min-width: 140px;
  max-width: 300px;
  color: #FFFFFF;
  background: #000000;
  height: auto;
  min-height: 19px;
  line-height: normal;
  vertical-align: middle;
  text-align: center;
  visibility: hidden;
  border-radius: 6px;
  margin-top: -30px;
}
p.woof_tooltip span.woof_tooltip_data:after {
  /*
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
  border-top: 8px solid #000000;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  */
}
p:hover.woof_tooltip span.woof_tooltip_data {
  visibility: visible;
  opacity: 0.8;
  bottom: 10px;
  left: 50%;
  margin-left: -74px;
  z-index: 999;
}


.woof_products_top_panel{
  overflow: hidden;
  line-height: 32px;
  margin: 5px 0 15px 0;
  display: none;
  position: relative;
  z-index: 99;
}

.woof_products_top_panel ul{
  margin: 0 !important;
  padding: 0 !important;
}

.woof_products_top_panel li{
  float: left;
  margin: 0 15px 0 0 !important;
  list-style: none !important;
}

.woof_products_top_panel li a{
  text-decoration: none;
}

.woof_products_top_panel li a:hover{
  text-decoration: none;
}

.woof_products_top_panel li span{
  padding-right: 16px;
  background: url(../img/delete.png);
  background-size: 12px 12px;
  background-repeat: no-repeat;
  background-position: right;
}

.woof_products_top_panel li span:hover{
  background-size: 14px 14px;
}


/*****************************************************/
.woof_sid_auto_shortcode{
  background: #fff;
  border:solid 2px #aaa;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
  box-shadow:inset 0px 1px 0px 0px #ffffff;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
  background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
  margin-bottom: 11px;
  clear: both;
}

.woof_sid_auto_shortcode.woof{
  padding: 16px;
}

.woof_sid_auto_shortcode h4{
  color: #000;
  margin: 0 0 5px 0 !important;
}



.woof_edit_view{
  position: relative;
  float: right;
  clear: both;
  opacity: 0.7;
  z-index: 9999;
  margin-top: -20px;
}

.woof_container_overlay{
  position: relative;
  border:solid 1px orange;
}

.woof_container_setter{
  position: relative;
}

.woof_container_overlay_item{
  display: none;
  color: red;
  padding: 4px;
}

.woof_container_overlay .woof_container_setter_link{
  display: inline-block;
  position: relative;
  float: right;
  clear: both;
  opacity: 0.8;
}

.woof_show_auto_form,.woof_hide_auto_form{
  display: inline-block !important;
  margin-bottom: 3px !important;
}


.woof_show_auto_form, .woof_hide_auto_form{
  background: url("../img/autoshow_button.png");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 32px;
  height: 32px;
  display: inline-block;
  background-repeat: no-repeat;
}

.woof_show_auto_form_txt.woof_show_auto_form,.woof_show_auto_form_txt.woof_hide_auto_form{
  width: auto;
  height: auto;
  background: none;
}

.woocommerce-ordering{
  position: relative;
  z-index: 999;
}

.woof_auto_show .woof_redraw_zone{
  position: relative;
  z-index: 1001;
}

.woof_auto_show .woof_price_search_container{
  position: relative;
  z-index: 1002;
}

.woof_price_search_container .price_slider_amount .price_label{
  float: left !important;
  display: inline-block;
  text-align: right !important;
}

.woof_childs_list_opener{
  vertical-align: middle;
  margin-left: 4px;
  display: inline-block !important;
}

.woof_childs_list_opener span{
  display: inline-block;
  background-size: 16px 16px;
  background-repeat: no-repeat;
  background-position: right;
  width: 18px;
  height: 18px;
}

.woof_childs_list_opener span.woof_is_closed{
  background: url(../img/plus2.png);
}

.woof_childs_list_opener span.woof_is_opened{
  background: url(../img/minus2.png);
}


.woof_childs_list_opener span:hover{
  background-size: 18px 18px;
}

.woof_list_checkbox li div{
  margin-top: 3px;
}

.woof_list li{
  margin: 0 3px 0 3px !important;
}

/* =Price Filter Widget
        -------------------------------------------------------------- */
.woof .widget_price_filter .price_slider {
  margin-bottom: 1em;
}
.woof .widget_price_filter .price_slider_amount {
  text-align: right;
  line-height: 2.4em;
  font-size: 0.8751em;
}
.woof .widget_price_filter .price_slider_amount .button {
  font-size: 1.15em;
  float: right !important;
}

.woof .widget_price_filter .ui-slider {
  position: relative;
  text-align: left;
}
.woof .widget_price_filter .ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 0.9em;
  height: 0.9em;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  border-radius: 1em;
  border: 1px solid #141741;
  cursor: pointer;
  background: #2d338e;
  outline: none;
  top: -0.2em;
}
.woof .widget_price_filter .ui-slider .ui-slider-handle:last-child {
  margin-left: -0.5em;
}
.woof .widget_price_filter .ui-slider .ui-slider-range {
  position: absolute;
  z-index: 1;
  font-size: .7em;
  display: block;
  border: 0;
  background: #c0132c;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  border-radius: 1em;
}
.woof .widget_price_filter .price_slider_wrapper .ui-widget-content {
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  border-radius: 1em;
  background: #d5d5d5;
}
.woof .widget_price_filter .ui-slider-horizontal {
  height: .5em;
}
.woof .widget_price_filter .ui-slider-horizontal .ui-slider-range {
  top: 0;
  height: 100%;
}
.woof .widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
  left: -1px;
}
.woof .widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
  right: -1px;
}


.woof .widget_price_filter .ui-slider .ui-slider-range {
  background-color: #a46497;
  border: 0 none;
  border-radius: 1em;
  display: block;
  font-size: 0.7em;
  position: absolute;
  z-index: 1;
}
.woof .widget_price_filter .ui-slider-horizontal .ui-slider-range {
  height: 100%;
  top: 0;
}
.woof .widget_price_filter .ui-slider-horizontal .ui-slider-range {
  height: 100%;
  top: 0;
}
.woof .widget_price_filter .ui-slider .ui-slider-range {
  background-color: #a46497;
  border: 0 none;
  border-radius: 1em;
  display: block;
  font-size: 0.7em;
  position: absolute;
  z-index: 1;
}

.woof .widget_price_filter .ui-slider .ui-slider-handle {
  background-color: #a46497;
  border-radius: 1em;
  cursor: ew-resize;
  height: 1em;
  margin-left: -0.5em;
  outline: 0 none;
  position: absolute;
  top: -0.3em;
  width: 1em;
  z-index: 2;
}


.woof .widget_price_filter .price_slider_wrapper .ui-widget-content {
  background-color: #602053;
  border: 0 none;
  border-radius: 1em;
}
.woof .widget_price_filter .price_slider_wrapper .ui-widget-content {
  background: none repeat scroll 0 0 #d5d5d5;
  border-radius: 1em;
}
.woof .widget_price_filter .ui-slider-horizontal {
  height: 0.5em;
}
.woof .widget_price_filter .ui-slider {
  margin-left: 0.5em;
  margin-right: 0.5em;
  position: relative;
  text-align: left;
}
.woof .woocommerce .widget_price_filter .price_slider {
  margin-bottom: 1em;
}
.woof .widget_price_filter .ui-slider-horizontal {
  height: 0.5em;
}
.woof .widget_price_filter .ui-slider {
  position: relative;
  text-align: left;
}
.woof .widget_price_filter .price_slider {
  margin-bottom: 1em;
}

.woof_overflow_hidden{
  overflow: hidden;
}

.woof .chosen-drop{
  z-index: 10001 !important;
}

.chosen-results{
  z-index: 10001 !important;
}

.woof .chosen-container-multi .chosen-choices li.search-field input[type="text"]{
  min-height: 18px !important;
}

.woof_sid_widget .woof_edit_view{
  display: none;
}

.woof_section_scrolled{
  overflow: auto;
  overflow-x: hidden;
  margin-bottom: 3px;
}

.woof_price_filter_dropdown{
  width: 100%;
}

.chosen-results li{
  margin-left: 0 !important;
}

.woof-padding-1{
  padding-left: 12px !important;
}
.woof-padding-2{
  padding-left: 24px !important;
}
.woof-padding-3{
  padding-left: 36px !important;
}
.woof-padding-4{
  padding-left: 48px !important;
}
.woof-padding-5{
  padding-left: 60px !important;
}

/*******************************/

.chosen-container{
  margin-bottom: 3px;
}

.woof_search_is_going nav.woocommerce-breadcrumb+h1.page-title{
  display: none;
}

.woof_search_is_going nav.woocommerce-breadcrumb{
  display: none;
}

.woof_checkbox_label{
  margin-left: 7px;
}

.woof_checkbox_label_selected{
  font-weight: bold;
}

.woof_radio_label_selected{
  font-weight: bold;
}

.woof_checkbox_count{
  margin-left: 3px;
}

.woof_radio_label{
  margin-left: 5px;
}

.woof_radio_count{
  margin-left: 2px;
}

a.woof_front_toggle{
  float:right;
}

/*
a.woof_front_toggle{
    float:right;
    text-decoration: none;
    display: block;
    padding: 0 3px 0 3px;
    border: solid 1px #000;
    border-radius: 20px;
    line-height: normal !important;
    text-align: center;
    vertical-align: middle;
    min-width: 20px;
    min-height: 20px;
}

a.woof_front_toggle:hover{
    border: solid 1px #bbb;
}

*/

.woof_closed_block{
  display: none;
}

.woof_radio_term_reset_visible{
  display: inline-block !important;
}
/*!
Chosen, a Select Box Enhancer for jQuery and Prototype
by Patrick Filler for Harvest, http://getharvest.com

Version 1.1.0
Full source at https://github.com/harvesthq/chosen
Copyright (c) 2011 Harvest http://getharvest.com

MIT License, https://github.com/harvesthq/chosen/blob/master/LICENSE.md
This file is generated by `grunt build`, do not edit it by hand.
*/

/* @group Base */
.chosen-container {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 13px;
  zoom: 1;
  *display: inline;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.chosen-container .chosen-drop {
  position: absolute;
  top: 100%;
  left: -9999px;
  z-index: 1010;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  border: 1px solid #aaa;
  border-top: 0;
  background: #fff;
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
}
.chosen-container.chosen-with-drop .chosen-drop {
  left: 0;
}
.chosen-container a {
  cursor: pointer;
}

/* @end */
/* @group Single Chosen */
.chosen-container-single .chosen-single {
  position: relative;
  display: block;
  overflow: hidden;
  padding: 0 0 0 8px;
  height: 23px;
  border: 1px solid #aaa;
  border-radius: 5px;
  background-color: #fff;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #ffffff), color-stop(50%, #f6f6f6), color-stop(52%, #eeeeee), color-stop(100%, #f4f4f4));
  background: -webkit-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
  background: -moz-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
  background: -o-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
  background: linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
  background-clip: padding-box;
  box-shadow: 0 0 3px white inset, 0 1px 1px rgba(0, 0, 0, 0.1);
  color: #444;
  text-decoration: none;
  white-space: nowrap;
  line-height: 24px;
}
.chosen-container-single .chosen-default {
  color: #999;
}
.chosen-container-single .chosen-single span {
  display: block;
  overflow: hidden;
  margin-right: 26px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.chosen-container-single .chosen-single-with-deselect span {
  margin-right: 38px;
}
.chosen-container-single .chosen-single abbr {
  position: absolute;
  top: 6px;
  right: 26px;
  display: block;
  width: 12px;
  height: 12px;
  background: url('chosen-sprite.png') -42px 1px no-repeat;
  font-size: 1px;
}
.chosen-container-single .chosen-single abbr:hover {
  background-position: -42px -10px;
}
.chosen-container-single.chosen-disabled .chosen-single abbr:hover {
  background-position: -42px -10px;
}
.chosen-container-single .chosen-single div {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 18px;
  height: 100%;
}
.chosen-container-single .chosen-single div b {
  display: block;
  width: 100%;
  height: 100%;
  background: url('chosen-sprite.png') no-repeat 0px 2px;
}
.chosen-container-single .chosen-search {
  position: relative;
  z-index: 1010;
  margin: 0;
  padding: 3px 4px;
  white-space: nowrap;
}
.chosen-container-single .chosen-search input[type="text"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 1px 0;
  padding: 4px 20px 4px 5px;
  width: 100%;
  height: auto;
  outline: 0;
  border: 1px solid #aaa;
  background: white url('chosen-sprite.png') no-repeat 100% -20px;
  background: url('chosen-sprite.png') no-repeat 100% -20px;
  font-size: 1em;
  font-family: sans-serif;
  line-height: normal;
  border-radius: 0;
}
.chosen-container-single .chosen-drop {
  margin-top: -1px;
  border-radius: 0 0 4px 4px;
  background-clip: padding-box;
}
.chosen-container-single.chosen-container-single-nosearch .chosen-search {
  position: absolute;
  left: -9999px;
}

/* @end */
/* @group Results */
.chosen-container .chosen-results {
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  margin: 0 4px 4px 0;
  padding: 0 0 0 4px;
  max-height: 240px;
  -webkit-overflow-scrolling: touch;
}
.chosen-container .chosen-results li {
  display: none;
  margin: 0;
  padding: 5px 6px;
  list-style: none;
  line-height: 15px;
  -webkit-touch-callout: none;
}
.chosen-container .chosen-results li.active-result {
  display: list-item;
  cursor: pointer;
}
.chosen-container .chosen-results li.disabled-result {
  display: list-item;
  color: #ccc;
  cursor: default;
}
.chosen-container .chosen-results li.highlighted {
  background-color: #3875d7;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #3875d7), color-stop(90%, #2a62bc));
  background-image: -webkit-linear-gradient(#3875d7 20%, #2a62bc 90%);
  background-image: -moz-linear-gradient(#3875d7 20%, #2a62bc 90%);
  background-image: -o-linear-gradient(#3875d7 20%, #2a62bc 90%);
  background-image: linear-gradient(#3875d7 20%, #2a62bc 90%);
  color: #fff;
}

.chosen-container .chosen-results li.no-results {
  display: list-item;
  background: #f4f4f4;
}
.chosen-container .chosen-results li.group-result {
  display: list-item;
  font-weight: bold;
  cursor: default;
}
.chosen-container .chosen-results li.group-option {
  padding-left: 15px;
}
.chosen-container .chosen-results li em {
  font-style: normal;
  text-decoration: underline;
}

/* @end */
/* @group Multi Chosen */
.chosen-container-multi .chosen-choices {
  position: relative;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  width: 100%;
  height: auto !important;
  height: 1%;
  border: 1px solid #aaa;
  background-color: #fff;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
  background-image: -webkit-linear-gradient(#eeeeee 1%, #ffffff 15%);
  background-image: -moz-linear-gradient(#eeeeee 1%, #ffffff 15%);
  background-image: -o-linear-gradient(#eeeeee 1%, #ffffff 15%);
  background-image: linear-gradient(#eeeeee 1%, #ffffff 15%);
  cursor: text;
}
.chosen-container-multi .chosen-choices li {
  float: left;
  list-style: none;
}
.chosen-container-multi .chosen-choices li.search-field {
  margin: 0;
  padding: 0;
  white-space: nowrap;
}
.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
  margin: 1px 0;
  padding: 5px;
  height: 15px;
  outline: 0;
  border: 0 !important;
  background: transparent !important;
  box-shadow: none;
  color: #666;
  font-size: 100%;
  font-family: sans-serif;
  line-height: normal;
  border-radius: 0;
}
.chosen-container-multi .chosen-choices li.search-field .default {
  color: #999;
}
.chosen-container-multi .chosen-choices li.search-choice {
  position: relative;
  margin: 3px 0 3px 5px;
  padding: 3px 20px 3px 5px;
  border: 1px solid #aaa;
  border-radius: 3px;
  background-color: #e4e4e4;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -moz-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -o-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-clip: padding-box;
  box-shadow: 0 0 2px white inset, 0 1px 0 rgba(0, 0, 0, 0.05);
  color: #333;
  line-height: 13px;
  cursor: default;
}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
  position: absolute;
  top: 4px;
  right: 3px;
  display: block;
  width: 12px;
  height: 12px;
  background: url('chosen-sprite.png') -42px 1px no-repeat;
  font-size: 1px;
}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover {
  background-position: -42px -10px;
}
.chosen-container-multi .chosen-choices li.search-choice-disabled {
  padding-right: 5px;
  border: 1px solid #ccc;
  background-color: #e4e4e4;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  color: #666;
}
.chosen-container-multi .chosen-choices li.search-choice-focus {
  background: #d4d4d4;
}
.chosen-container-multi .chosen-choices li.search-choice-focus .search-choice-close {
  background-position: -42px -10px;
}
.chosen-container-multi .chosen-results {
  margin: 0;
  padding: 0;
}
.chosen-container-multi .chosen-drop .result-selected {
  display: list-item;
  color: #ccc;
  cursor: default;
}

/* @end */
/* @group Active  */
.chosen-container-active .chosen-single {
  border: 1px solid #5897fb;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.chosen-container-active.chosen-with-drop .chosen-single {
  border: 1px solid #aaa;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-left-radius: 0;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #eeeeee), color-stop(80%, #ffffff));
  background-image: -webkit-linear-gradient(#eeeeee 20%, #ffffff 80%);
  background-image: -moz-linear-gradient(#eeeeee 20%, #ffffff 80%);
  background-image: -o-linear-gradient(#eeeeee 20%, #ffffff 80%);
  background-image: linear-gradient(#eeeeee 20%, #ffffff 80%);
  box-shadow: 0 1px 0 #fff inset;
}
.chosen-container-active.chosen-with-drop .chosen-single div {
  border-left: none;
  background: transparent;
}
.chosen-container-active.chosen-with-drop .chosen-single div b {
  background-position: -18px 2px;
}
.chosen-container-active .chosen-choices {
  border: 1px solid #5897fb;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.chosen-container-active .chosen-choices li.search-field input[type="text"] {
  color: #111 !important;
}

/* @end */
/* @group Disabled Support */
.chosen-disabled {
  opacity: 0.5 !important;
  cursor: default;
}
.chosen-disabled .chosen-single {
  cursor: default;
}
.chosen-disabled .chosen-choices .search-choice .search-choice-close {
  cursor: default;
}

/* @end */
/* @group Right to Left */
.chosen-rtl {
  text-align: right;
}
.chosen-rtl .chosen-single {
  overflow: visible;
  padding: 0 8px 0 0;
}
.chosen-rtl .chosen-single span {
  margin-right: 0;
  margin-left: 26px;
  direction: rtl;
}
.chosen-rtl .chosen-single-with-deselect span {
  margin-left: 38px;
}
.chosen-rtl .chosen-single div {
  right: auto;
  left: 3px;
}
.chosen-rtl .chosen-single abbr {
  right: auto;
  left: 26px;
}
.chosen-rtl .chosen-choices li {
  float: right;
}
.chosen-rtl .chosen-choices li.search-field input[type="text"] {
  direction: rtl;
}
.chosen-rtl .chosen-choices li.search-choice {
  margin: 3px 5px 3px 0;
  padding: 3px 5px 3px 19px;
}
.chosen-rtl .chosen-choices li.search-choice .search-choice-close {
  right: auto;
  left: 4px;
}
.chosen-rtl.chosen-container-single-nosearch .chosen-search,
.chosen-rtl .chosen-drop {
  left: 9999px;
}
.chosen-rtl.chosen-container-single .chosen-results {
  margin: 0 0 4px 4px;
  padding: 0 4px 0 0;
}
.chosen-rtl .chosen-results li.group-option {
  padding-right: 15px;
  padding-left: 0;
}
.chosen-rtl.chosen-container-active.chosen-with-drop .chosen-single div {
  border-right: none;
}
.chosen-rtl .chosen-search input[type="text"] {
  padding: 4px 5px 4px 20px;
  background: white url('chosen-sprite.png') no-repeat -30px -20px;
  background: url('chosen-sprite.png') no-repeat -30px -20px;
  direction: rtl;
}
.chosen-rtl.chosen-container-single .chosen-single div b {
  background-position: 6px 2px;
}
.chosen-rtl.chosen-container-single.chosen-with-drop .chosen-single div b {
  background-position: -12px 2px;
}

/* @end */
/* @group Retina compatibility */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 144dpi) {
  .chosen-rtl .chosen-search input[type="text"],
  .chosen-container-single .chosen-single abbr,
  .chosen-container-single .chosen-single div b,
  .chosen-container-single .chosen-search input[type="text"],
  .chosen-container-multi .chosen-choices .search-choice .search-choice-close,
  .chosen-container .chosen-results-scroll-down span,
  .chosen-container .chosen-results-scroll-up span {
    background-image: url('chosen-sprite@2x.png') !important;
    background-size: 52px 37px !important;
    background-repeat: no-repeat !important;
  }
}
/* @end */
/* iCheck plugin Square skin, aero
----------------------------------- */
.icheckbox_square-aero,
.iradio_square-aero {
  display: inline-block;
  *display: inline;
  vertical-align: middle;
  margin: 0;
  padding: 0;
  width: 22px;
  height: 22px;
  background: url(aero.png) no-repeat;
  border: none;
  cursor: pointer;
}

.icheckbox_square-aero {
  background-position: 0 0;
}
.icheckbox_square-aero.hover {
  background-position: -24px 0;
}
.icheckbox_square-aero.checked {
  background-position: -48px 0;
}
.icheckbox_square-aero.disabled {
  background-position: -72px 0;
  cursor: default;
}
.icheckbox_square-aero.checked.disabled {
  background-position: -96px 0;
}

.iradio_square-aero {
  background-position: -120px 0;
}
.iradio_square-aero.hover {
  background-position: -144px 0;
}
.iradio_square-aero.checked {
  background-position: -168px 0;
}
.iradio_square-aero.disabled {
  background-position: -192px 0;
  cursor: default;
}
.iradio_square-aero.checked.disabled {
  background-position: -216px 0;
}

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  .icheckbox_square-aero,
  .iradio_square-aero {
    background-image: url(aero@2x.png);
    -webkit-background-size: 240px 24px;
    background-size: 240px 24px;
  }
}
/* Preload images */
body:after {
  content: url(../images/close.png) url(../images/loading.gif) url(../images/prev.png) url(../images/next.png);
  display: none;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-container {
  padding: 4px;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
  position: relative;
  margin: 0 auto 60px;
  padding: 0;
  *zoom: 1;
}

.bx-wrapper img {
  max-width: 100%;
  display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
  -moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
  border:  5px solid #fff;
  background: #fff;

  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0);
  -moz-transform: translatez(0);
  -ms-transform: translatez(0);
  -o-transform: translatez(0);
  transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url(images/bx_loader.gif) center center no-repeat #fff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {

  background: url(images/controls.png) no-repeat 0 -32px;
  opacity: 0.6;
}

.bx-wrapper .bx-next {
  opacity: 0.6;
  background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
  background-position: 0 0;
  opacity: 0.8;
}

.bx-wrapper .bx-next:hover {
  background-position: -43px 0;
  opacity: 0.8;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;

  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 1049;
}

.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
  text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url(images/controls.png) -86px -11px no-repeat;
  margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
  background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url(images/controls.png) -86px -44px no-repeat;
  margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
  background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666\9;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}

.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}
